Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 10:38:23 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number I Am Juan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  I am Juan Bot:  Hi I am Juan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6821737272 with AWB FC0409230014257 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6821737272 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0409230014257     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0542230153            02:19 PM, 11th Apr                     I Am Juan                    When i order it was said i will recieve my order on april 10           02:20 PM, 11th Apr                     I Am Juan                    Where is the agent now           02:22 PM, 11th Apr                   Reenad                   Hi I Am , My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           02:22 PM, 11th Apr                     I Am Juan                    I want to ask my order           02:22 PM, 11th Apr                     I Am Juan                    Until now my order is not here           02:22 PM, 11th Apr                     I Am Juan                    When i order it was said           02:23 PM, 11th Apr                     I Am Juan                    I will recieve it by april 10           02:23 PM, 11th Apr                     I Am Juan                    But its already april 11           02:23 PM, 11th Apr                     I Am Juan                    ?           02:25 PM, 11th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:25 PM, 11th Apr                     I Am Juan                    Ok           02:25 PM, 11th Apr                     I Am Juan                    I will wait           02:25 PM, 11th Apr                     I Am Juan                    ?           02:28 PM, 11th Apr                     I Am Juan                    You check already?           02:28 PM, 11th Apr                   Reenad                   Please wait a moment, we will help you shortly           02:29 PM, 11th Apr                     I Am Juan                    Ok           02:29 PM, 11th Apr                   Reenad                   Please confirm is the mobile number (+966598263736) correct?           02:30 PM, 11th Apr                     I Am Juan                    No           02:32 PM, 11th Apr                     I Am Juan                    0542230153           02:32 PM, 11th Apr                     I Am Juan                    No           02:32 PM, 11th Apr                     I Am Juan                    My number is 0542230153           02:33 PM, 11th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:33 PM, 11th Apr                   Reenad                   Is there anything else i can assist you with?           02:33 PM, 11th Apr                     I Am Juan                    When i will recieve my order?           02:33 PM, 11th Apr                     I Am Juan                    No one called me also           02:34 PM, 11th Apr                     I Am Juan                    Regarding my order           02:34 PM, 11th Apr                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]           02:36 PM, 11th Apr                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:37 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6037992